body {
    background-color: black;
    background-size: cover;
    margin: 0 10%;
    font-family: monospace;
    }
h1{
    text-align: center;
    color: limegreen;
}
h2 {
    color: limegreen;
    text-align: justify;
    }
h3 {
    color: limegreen;
    text-align: justify;
}
p {
    color: limegreen;
    text-align: justify;
    }
table {
    color: limegreen;
}
a:link {
    color:red;
}
a:visited {
    color: yellow;
}
a:hover {
    color: turquoise;
}
.container {
    display: flex; /* Aligns child elements side-by-side */
    align-items: center; /* Vertically centers the items in the container */
    gap: 20px; /* Adds space between the image and the heading */
    } 
.logo {
    width: 200px; /* Adjust the image size as needed */
    height: auto;
    }
.menu {
    color: limegreen;
    align-items: center; /* Vertically centers the items in the container */
    gap: 30px;
    text-align: center;

    }